Scientific workshop "Big Data Analytics" - Meeting #2819

Scientific seminar 2019-12-05
2019-12-05 17:22 - Evgeniy Pavlovskiy

Status: Closed Start date: 2019-12-05

Priority: Middle (CpenHuin) Due date: 2019-12-05

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version: Spent time: 0.00 hour

Time: 18:15-19:08 Participants (Wiki): Alix is ill, 18:31 Roman and Owen came,

18:41 Rusnak came, 18:48 Kaivalya and
Watana came

Place: 5239 Participants: Abhishek Saxena, Alexander Rusnak,
Alexey Korolev, Antoine Kristanek ,
Dinesh Reddy Yerukalareddy , Evgeniy
Pavlovskiy, Jetina Tsvaki, Kaivalya
Pandey, Kirill Kalmutskiy, Mikhail Liz,
Mohamed Nasser, Mukul Vishwas,
Munyaradzi Njera, Oladotun
Oluwagbemi , Omid Razizadeh, Owen
Siyoto, Raphael Blankson, Ravi Kumar,
Rishabh Tiwarri, Rohan Rathore ,
Roman Kozinets, Watana Pongsapas

Description

18:20-18:41 Rohan Rahore. LIME, Explainable Al.

presentation
Questions from Evgeniy Pavlovskiy.

18:43-18:50 Jetina Tsvaki. Master thesis: Development of water flood model for oil production enhancement.

presentation
No questions.

18:51-19:03 Omid Razizadeh. Master thesis: Using ML approach to improve RANS models.

presentation
No questions.

History

#1 - 2019-12-05 17:30 - Evgeniy Pavlovskiy
- Participants (Wiki) changed from Alix is ill to Alix is ill, 18:31 Roman amd Owen came

- Participants Owen Siyoto, Roman Kozinets added

#2 - 2019-12-05 17:43 - Evgeniy Pavlovskiy
- Description updated
- Participants (Wiki) changed from Alix is ill, 18:31 Roman amd Owen came to Alix is ill, 18:31 Roman and Owen came, 18:41 Rusnak came

- Participants Alexander Rusnak added

#3 - 2019-12-05 17:47 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Alix is ill, 18:31 Roman and Owen came, 18:41 Rusnak came to Alix is ill, 18:31 Roman and Owen came, 18:41
Rusnak came, 18:48 Kaivalya came

- Participants Kaivalya Pandey added

#4 - 2019-12-05 17:48 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Alix is ill, 18:31 Roman and Owen came, 18:41 Rusnak came, 18:48 Kaivalya came to Alix is ill, 18:31 Roman and
Owen came, 18:41 Rusnak came, 18:48 Kaivalya and Watana came

- Participants Watana Pongsapas added
ai.nsu.ru/attachments/download/2647
ai.nsu.ru/attachments/download/2654
ai.nsu.ru/attachments/download/2635

#5 - 2019-12-05 17:49 - Evgeniy Pavlovskiy

- Description updated

#6 - 2019-12-05 18:06 - Evgeniy Pavlovskiy
- Description updated

- Time changed from 18:15 - 19:30 to 18:15 - 19:08
#7 - 2019-12-05 18:25 - Evgeniy Pavlovskiy
- File Master_Thesis_12_05.pdf added

- Description updated

#8 - 2019-12-05 18:26 - Evgeniy Pavlovskiy

- Description updated

#9 - 2019-12-14 10:52 - Evgeniy Pavlovskiy
- File Rohan_XAl.pdf added

#10 - 2019-12-14 10:52 - Evgeniy Pavlovskiy

- Description updated

#11 - 2019-12-16 15:52 - Evgeniy Pavlovskiy
- File DISSERTATION1.pdf added

#12 - 2019-12-16 15:52 - Evgeniy Pavlovskiy

- Description updated

Files

Master_Thesis_12_05.pdf 1.02 MB 2019-12-05 Evgeniy Pavlovskiy
Rohan_XAl.pdf 511 KB 2019-12-14 Evgeniy Pavlovskiy
DISSERTATION{1.pdf 1020 KB 2019-12-16 Evgeniy Pavlovskiy
